Commit 760ed877 authored by Elana Hashman's avatar Elana Hashman

Bump standards version and release to unstable

parent 19134891
pomegranate-clojure (0.4.0~alpha1-2) unstable; urgency=medium
* Bump standards version to 4.0.0.
* Release to unstable.
-- Elana Hashman <debian@hashman.ca> Mon, 07 Aug 2017 15:53:28 -0400
pomegranate-clojure (0.4.0~alpha1-1) experimental; urgency=medium
* Fix classpath (Closes: #862272)
......
......@@ -16,7 +16,7 @@ Build-Depends:
libwagon2-java (>= 2.12),
libhttpclient-java (>= 4.5.2),
libdynapath-clojure (>= 0.2.5-2~)
Standards-Version: 3.9.8
Standards-Version: 4.0.0
Homepage: https://github.com/cemerick/pomegranate
Vcs-Git: https://anonscm.debian.org/git/pkg-clojure/pomegranate-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-clojure/pomegranate-clojure.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment